@charset "utf-8";
/* CSS Document */

body {
    font-family: Arial, sans-serif;
    margin: 20px;
    background-color: #f9f9f9;
}
h2 {
    color: #333;
}
form {
    margin-bottom: 20px;
}
input[type="text"], input[type="date"], button {
    padding: 8px;
    margin-right: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
button {
    background-color: #4CAF50;
    color: white;
    cursor: pointer;
}
button:hover {
    background-color: #45a049;
}
table {
    border-collapse: collapse;
    width: 100%;
    background-color: white;
}
th, td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: left;
}
th {
    background-color: #4CAF50;
    color: white;
}
tr:nth-child(even) {
    background-color: #f2f2f2;
}
.pagination {
    margin-top: 20px;
}
.pagination a {
    padding: 8px 12px;
    margin: 0 5px;
    border: 1px solid #4CAF50;
    border-radius: 4px;
    text-decoration: none;
    color: #4CAF50;
}
.pagination a:hover {
    background-color: #4CAF50;
    color: white;
}

.search-bar {
    display: flex;
    justify-content: space-between; /* Search მარცხნივ, Logout მარჯვნივ */
    align-items: center;
    margin-bottom: 20px;
}



.logout-btn {
    display: inline-block;
    margin-top: 15px;   /* ზემოდან დაშორება */
    padding: 8px 12px;
    border: 1px solid #f44336;
    border-radius: 4px;
    text-decoration: none;
    color: white;
    background-color: #f44336;
}

.logout-btn:hover {
    background-color: #d32f2f;
}